
#contact ul {
    list-style       : none;
    padding          : 5px 10px;
}

#contact ul li {
    font-size        : 12px;
}

#contact #mail {
    display          : inline;
    vertical-align   : middle;
    padding          : 0;
    margin           : 0;
}

#software-science-experiment {
    margin           : 30px 0 5px 0;
}

#rpp-wiki {
    margin           : 30px 0 5px 0;
}

#contact h2 {
    border-top       : dotted 3px #CCCCCC;
    padding          : 5px 10px;
    background-image : none;
    font-size        : 16px;
}

.subjects dt {
    padding          : 0 0 0 0;
    margin           : 8px 0 0 0;
    font-size        : 12px;
    border-top       : solid 2px #CCCCCC;
}

.subjects dt:before {
    content          : "";
}

.subjects dd {
    padding          : 1px 4px;
    margin           : 0 0 15px 0;
    font-weight      : bold;
  /*background-color : #FFFFF0;
    border-left      : solid 8px #FFFFBB;*/ 
}

.subjects dd p {
	font-weight      : normal;
}

.subjects dd dl dt {
    padding          : 1px 1px 0 1px;
    margin           : 1px;
    border           : none;
    float            : left;
    font-size        : 12px;
    font-weight      : bold;
}

.subjects dd dl dt:after {
    content          : ":";
}

.subjects dd dl dt:before {
    content          : "";
}

.subjects dd dl dd {
    font-size        : 13px;
    padding          : 1px 1px 0 1px;
    margin           : 1px;
    display          : block;
    font-weight      : normal;
    border-left      : none;
}

.subjects dd:after {
    content           : ".";
    display           : block;
    clear             : left;
    height            : 0;
    visibility        : hidden;
}

.content {
    background-color : #ffffff;
    border: none;
}

.subjects .title {
    background-color : #FFFFF0;
    border-left      : solid 8px #FFFFBB;
    padding-left     : 4px;
}

.history {
    margin           : 0;
    padding          : 0;
}

.history li {
    display          : inline;
    margin           : 0 10px 0 0;
    padding          : 0 2px;
    font-size        : 12px;
    list-style       : none;
    border-left      : solid 4px #CCCCCC;
    border-right     : solid 4px #CCCCCC;
}

#awards {
    clear            : both;
}

#topics {
}
